/* -------------------------------------------------------------
	© CMSFARSI 2013
---------------------------------------------------------------- */

/* 
DO NOT DELETE THIS LINE
Necessary to check if StyleSheet has loaded  */
#dummy-element{width:2px;} 



/* general.css */
body { background-color: #DFE6E4; background-image:url(../../images/styles/style4/main_texture.png);}
	
body .btn { background-color: #5E8C79;}
body .btn:hover { background-color:#70A18D;}
		
#content_wraper #mainmenu {background-color:#557D6C;}

#clients { border-top-color:#EBF0EE;}

#footer { background-color: #557D6C;}
#footer #ice_about { border-right-color:#3E6353; box-shadow:1px 0 #749889;}
#footer #ice_message{ background-color:#6E9383; border-top-color:#7FA193; border-bottom-color:#7FA193;}
#footer_mods .moduletable ul.nav.menu li {color:#93B3A6;}

#gotop .scrollup { backgrpound-color:#6E9383; background-color:rgba(110,147,131,.5);}

p#icelogo a { background-image:url(../../images/styles/style4/icetheme.png)}

body.offline_page #content .content_inner,
body.error_page #content .content_inner	{ border-color:#557D6C; }

.tooltip-inner { background-color:#6E9383}
.tooltip.bottom .tooltip-arrow { border-bottom-color:#6E9383}
.tooltip.top .tooltip-arrow    { border-top-color:#6E9383}
.tooltip.left .tooltip-arrow   { border-left-color:#6E9383}
.tooltip.right .tooltip-arrow  { border-right-color:#6E9383}

#sidebar .sidebar_module ul.menu li a { border-bottom-color:#D3DBD8;}
#sidebar .sidebar_module ul.menu li a:hover { background-color:#DCE5E2;}
#sidebar .sidebar_module ul.menu li.active a { background-color:#DCE5E2;}	


/* default_icemegamenu.css */
.icemegamenu > ul > li:hover > a.iceMenuTitle span.icemega_title,
.icemegamenu > ul > li.active > a.iceMenuTitle span.icemega_title {background-color:#6E9383;}

ul.icesubMenu { background-color:#6E9383;}


/* modules.css */
#iceslideshow .iceslideshow_arrow a:after  { background-image:url(../../images/styles/style4/iceslideshow_arrows.png);}
#iceslideshow .carousel-caption div.mod-description a:hover { color:#557D6C;} 

#categories .ice_filter_items .ice_filter_inner { background-color:#EBF0EE;}
#categories .ice_filter_caption h4 a:hover { color:#556D7D;}

#icecarousel {border-top-color:#EBF0EE; border-bottom-color:#EBF0EE;}
#icecarousel .icecarousel-inner:hover .icecarousel-caption { background-color: #EBF0EE;}
#icecarousel .icecarousel-inner { background-color:#EBF0EE; }
#icecarousel .flex-direction-nav a { background-color:#EBF0EE;}
#icecarousel .flex-direction-nav a:after  { background-image:url(../../images/styles/style4/icecarousel_arrows.png);}
#icecarousel .icecarousel-inner:hover .icecarousel-caption { background-color:#EBF0EE;}


#sidebar .sidebar_module .sidebar_module_content { background-color:#EBF0EE;}
#sidebar .sidebar_module h3.sidebar_module_heading { background-color:#557D6C;}	
#sidebar .sidebar_module_style1 h3.sidebar_module_heading { background-color:#86635B}	
#sidebar .sidebar_module_style2 h3.sidebar_module_heading { background-color:#555B7D}

.ice_preload { background-color:#EBF0EE;}
.ice_preload .movingBallLineG{ background-color:#EBF0EE;}
.ice_preload .movingBallG{ background-color:#557D6C;}



/* joomla.css */
.search form.form-inline .inputbox { background-color:#EBF0EE;}
.search form.form-inline .inputbox:focus { background-color:#DCE5E2;}

ul.breadcrumb li:first-child a { background-image:url(../../images/styles/style4/breadcrumbs_home.png);}		
		
